/* Page Specific Styles */

/* Download Page */

a.lrgDownloadButtons
	{
	position:relative;
	float:left;
	display:block;
	width:375px;
	}

a.firstLrgDownloadButton
	{
	margin:0 70px 0 80px;	
	}

a.lrgDownloadButtons img
	{
	position:relative;
	float:left;
	display:block;	
	}

a.lrgDownloadButtons p
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	font-size:18px;
	text-align:center;
	margin:0;
	padding:0;	
	}

/* Page Widener */
.pageWidener
	{
	position:relative;
	float:left;
	display:block;
	border:none;
	width:100%;
	}

/* Home Buttons */

.homeButtonLinks, .homeButtonLinksRBdr
	{
	position:relative;
	float:left;
	display:block;
	width:306px;
	margin:0 10px;
	height:140px;
	padding:20px 0;
	}

.homeButtonLinksRBdr
	{
	width:305px;
	border-right:#555760 solid 1px;	
	}

.homeButtonImages
	{
	position:relative;
	float:left;
	display:block;
	width:92px;
	height:93px;
	margin:20px 0 0 0;
	overflow:hidden;
	}


/* Article Image */

.articleImage, .articleImageRight
	{
	position:relative;
	float:left;
	display:block;
	width:300px;
	height:auto;
	margin:10px;
	}

.articleImageRight
	{
	float:right;	
	}


/* News Listing */

.newsList, .newsItem
	{
	position:relative;
	float:left;
	display:block;
	width:970px;
	margin:0;
	padding:0 0 60px 0;
	list-style:none;
	color:#191919;	
	}
	
.newsItem
	{
	margin:20px 0 10px 0;	
	}

.newsIntro
	{
	position:relative;
	float:left;
	display:block;
	width:970px;
	padding:0 5px;
	line-height:22px;	
	}

.newsWithImg
	{
	width:650px;	
	}

a.newsTitleUrl
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	font-size:16px;
	line-height:24px;
	color:#125a96;
	border-bottom:#125a96 solid 1px;
	}

a.newsTitleUrl:hover
	{
	color:#191919;
	}

.newsImage
	{
	position:relative;
	float:right;
	display:block;
	max-width:298px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;	
	border:#ccc solid 1px;
	margin:0 0 10px 10px;	
	}

.newsSource, .newsSource a
	{
	posiition:relative;
	float:left;
	width:650px;
	display:block;
	font-size:10px;
	color:#fff;
	margin:10px 0;
	}

.newsUrlWrapper
	{
	position:absolute;
	bottom:11px;
	right:5px;
	float:left;
	display:block;
	width:970px;
	margin:0;
	padding:0;	
	}

.newsUrl
	{
	posiition:relative;
	float:right;
	display:block;
	width:auto;
	padding:0 20px;
	line-height:30px;
	margin:0;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;	
	background-color:#125a96;
	color:#fff;	
	text-transform:uppercase;
	}

.newsUrl:hover
	{
	background-color:#000;	
	}


/* News Article */

.newsArticle
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	padding:0;
	margin:0;
	}

.newsBody
	{
	padding:0 10px;	
	}


/* Links Listing */

.linkEmpty
	{
	position:relative;
	float:left;
	display:block;
	width:980px;
	margin:10px;
	line-height:40px;
	color:#dd0000;
	}

.linksList
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:10px 0;
	padding:0;
	list-style:none;
	z-index:1;	
	}

.linkItem
	{
	position:relative;
	float:left;
	display:block;
	width:340px;
	height:auto;
	margin:0 0 10px 10px;
	padding:0;
	list-style:none;	
	background-color:#d1102b;
	color:#fff;
	}


h3.linkTitle
	{
	position:relative;
	float:left;
	display:block;
	width:330px;	
	line-height:30px;
	font-size:12px;
	color:#fff;
	text-align:left;
	padding:0 5px;
	margin:0;
	}

.linkImage
	{
	position:relative;
	float:left;
	display:block;
	width:338px;
	height:auto;
	margin:1px;
	}

.rowAlignment
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0;
	padding:0;
	height:1px;
	border:none;	
	}

/* Paging */

#pagingWrapper
	{
	position:relative;
	float:left;
	display:block;	
	width:100%;
	margin:10px 0;
	text-align:right;
	font-size:18px;
	}

.pagination
	{
	position:relative;
	float:right;
	display:block;
	padding:0 10px;
	}

.pagingTitle
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	margin:0;
	color:#125a96;	
	}

.pagingLink, .currentPage
	{
	position:relative;
	float:left;
	display:block;	
	width:auto;
	min-width:30px;
	height:30px;
	line-height:30px;
	margin:0 0 0 5px;
	padding:0 5px;
	text-align:center;
	color:#fff;
	background-color:#125a96;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	}

.pagingLink:hover
	{
	cursor:pointer;
	color:#fff;
	}

.currentPage
	{
	color:#fff;
	}


/* Help / FAQ List */

.helpList, .helpItem
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0 0 10px 0;
	padding:0;
	list-style:none;	
	}

h2.helpGroup
	{
	color:#d0112b;
	padding:0 5px;
	font-family:"Myriad Pro", Arial, Helvetica;
	text-align:left;
	}


.helpItem
	{
	border-bottom:#d0112b dashed 1px;
	padding:0 0 5px 0;
	margin:10px 0;
	text-align:left;
	font-size:14px;
	}

.helpTitle
	{	
	color:#000;
	color:#d0112b;
	padding:0 5px;
	text-align:left;
	}


.helpArticle
	{
	position:relative;
	float:left;
	display:block;
	width:1090;
	padding:0 5px;
	margin:0;
	color:#000;
	}

.helpArticle p
	{
	padding:0;
	margin:0 0 10px 0;
	line-height:22px;	
	}

/* Fees */

#feesList
	{
	position:relative;
	float:left;
	width:698px;
	margin:20px 200px;
	padding:0;
	border:#000 solid 1px;
	line-height:40px;	
	}

.feeTitleHdr, .feeAmountHdr
	{
	position:relative;
	float:left;
	width:500px;
	margin:0;
	padding:0;
	background-color:#69696b;
	color:#000;
	text-transform:uppercase;
	}

.feeAmountHdr
	{
	width:197px;
	border-left:#000 solid 1px;	
	}

.feeRow
	{
	position:relative;
	float:left;
	width:100%;
	}

.feeRow:nth-child(2n)
	{
	background-color:#fff;	
	}

.feeTitle, .feeAmount
	{
	position:relative;
	float:left;
	width:480px;
	margin:0;
	padding:0 10px;
	color:#000;
	border-top:#000 solid 1px;
	text-align:left;
	font-size:16px;
	}


.feeAmount
	{
	width:177px;
	border-left:#000 solid 1px;
	text-align:right;
	}


.factSheetLink
	{
	position:relative;
	float:left;
	display:block;
	width:330px;
	height:auto;
	margin:0 0 10px 10px;
	padding:0 5px;
	line-height:40px;
	height:40px;
	list-style:none;	
	background-color:#d1102b;
	color:#fff;	
	}


.factSheetLink p
	{
	position:relative;
	float:left;
	display:block;
	width:330px;
	line-height:40px;
	height:40px;
	margin:0;
	padding:0;	
	}

